<!--!DOCTYPE html>
<html>
	<head>
		<link rel="stylesheet" type="text/css" href="../style.css">
	</head>
		
<body style="background:none transparent; border:none;">
     <script src="./html5/interfaces_animation.js"></script>
    	<div id="iframe_audio_preview_1">
        <div style="width:30.01%; padding:0; margine:0;">
            <div class="videoWrapper">
      	    	<iframe src="https://www.youtube.com/embed/ter0p_iyIxk" frameborder="0" allowfullscreen="true"></iframe>
            </iframe>
    		</div>
        </div> 
     	<a href="#"><div id="iframe_exit" onClick="parent.iframe_hide();"></div></a>
        	<a href="#"><div id="iframe_download"></div></a>
        </div>        
</body></html-->



<!DOCTYPE html>
<html>
	<head>
		<link rel="stylesheet" type="text/css" href="../style.css">
	</head>
		
<body style="background:none transparent; border:none;">
    	<div id="iframe_audio_preview_1">
        <div style="width:95.01%;">
            <div class="videoWrapper">
      	    	<iframe src="https://play.google.com/store/apps/details?id=reality.augmented.island" frameborder="0" allowfullscreen></iframe>
            	
    		</div>
        </div> 
     	<a href=""><div id="iframe_exit" onClick="parent.iframe_hide();"></div></a>
        <a href="../items/LITTLE PRINC FROM THE ISLAND - A CLOCK_audio.mp3" download="UNDER_THE_SEA_By Mate_Dolenc">
            <div id="iframe_download"></div></a>

        </div>        
</body></html>